BODY {
	background-color: #FFEBCD;
}

#hlavni  {
	background : url(images/back-lightcenter.jpg) no-repeat top left;
	
}
#text {
	margin : 100px 170px 200px 50px;
	font : normal normal normal 0.9em "Times New Roman", Times, serif;

}
#menu {
	list-style : url(images/list.gif);
	font : bold 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #CCCCCC;
	margin: 80 5 5 20;
	list-style-position : inside;
}
#menu a{
	color : #FFFFCC;
	 text-decoration: none;	
}

#menu a:hover{
	 text-decoration: underline;	
	 color: #FF3333;
}
.submenu {
	list-style-image : none;
	list-style-type : none;
	margin: 2 2 2 10;
}
.submenu a{
	color : #FFFFCC;
	 text-decoration: none;		
}
.submenu a:hover{
	 text-decoration: underline;	
	 color: #FF3333;
}
H1 {
	color: #990000;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 1.5em;
	text-align: center;
}
A {
	color: blue;
}
A:hover {
	color: red;
	text-decoration: none;
} 


.webmaster{
	color:  #FFFFCC;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 0.7em;
	text-align: left;
	margin: 5 5 5 30 ;
}
.webmaster a {
	color:  #FFFFCC;
	text-decoration: none;
}
